html { margin: 0px; padding: 0px}
body {background: #D3D5AE url(images/rosa-gallica-fade.jpg) no-repeat fixed bottom left; 
color: #7D2222; font-family:  Georgia, 'Times New Roman', 'Times Roman', serif; 
         margin:0px; padding: 0px; height: 100%; }
/* spurious div whose sole reason for existing is formatting, named after css zen garden which popularized the technique */
div.zengarden  {background: url(images/rosa-gallica-flipfade.jpg) no-repeat top right;
          margin:0px; padding: 0px;}
/* compensate for some browsers not knowing that visted links are still links */
div.main :link:hover, div.main :visited:hover {text-decoration: underline}
.main :link { color: #179523; text-decoration: none}
.main :visited { text-decoration: none}
a img {border: none}
/* div { border: 1px solid blue} debug */
div.main {margin-left:12em;  }
div.navbar a {color: #7D2222;  text-decoration: none }
div.navbar a:hover {color: #179523;}
div.navbar {float:left; width:9em; padding:4px; position:fixed }
/* div.navbar p:firstchild {padding-top: 0px } not worky */
div.navbar p { width:8em; font-size: 90%; padding: 3px 5px; margin: 6px 2px;
		background: #BDCB9D; border:2px solid #E5E8B1;
		border-bottom-color: #8DB478; border-right-color: #8DB478; }
div.navbar .selected { border:2px solid #E5E8B1;
		border-top-color: #8DB478; border-left-color: #8DB478; }
div.navbar div.subnav p {margin-left:9px }
div.scroller {  padding:5px; margin-right:1em}
.blurb {font-size: 80%}
div.footer {margin-left:16em; padding:5px}
div.scroller h1 {font-size:130%; font-weight: bold}
div.scroller h2 {font-size:115%; font-weight: bold}
div.scroller h3 {font-size:105%; font-weight: bold}
.fig {text-align: center; font-style: italic}
.insc {margin-left:4em}
.bibref {color: #666}
.topics li>p {margin: 0}
.biblio p {margin: 0.2em 0}
.bce {font-variant: small-caps;font-size: 80%}
.footnotes {font-size: 90%}
.subtree {margin-left:2em}
div.navbar .subtree p {width:6em}

